<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/dialogbj"
    android:focusable="true"
    android:clickable="true">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_centerInParent="true"
        android:layout_marginStart="50dp"
        android:layout_marginTop="50dp"
        android:layout_marginEnd="50dp"
        android:layout_marginBottom="50dp"
        android:background="@drawable/silosbj">

        <Button
            android:id="@+id/close_from"
            android:layout_width="60dp"
            android:layout_height="40dp"
            android:layout_alignParentTop="true"
            android:layout_alignParentRight="true"
            android:layout_marginTop="20dp"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@mipmap/fanhui1"
            android:textColor="@color/white"
            android:textSize="14dp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="20dp"
            android:layout_marginTop="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginBottom="160dp"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/xuhao"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="5dp"
                    android:fontFamily="@font/fz2"
                    android:text="①"
                    android:textColor="@color/topbj1"
                    android:textSize="25dp"
                    android:textStyle="bold" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/fz2"
                    android:text=" 号料仓"
                    android:textColor="@color/topbj1"
                    android:textSize="25dp" />

                <TextView
                    android:id="@+id/silosname"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:layout_marginLeft="10dp"
                    android:fontFamily="@font/fz2"
                    android:text="复合料"
                    android:textColor="@color/topbj1"
                    android:textSize="25dp" />

                <TextView
                    android:id="@+id/t_text"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:fontFamily="@font/zkgdh"
                    android:text="50%"
                    android:textColor="@color/topbj1"
                    android:textSize="30dp"
                    android:textStyle="bold" />
            </LinearLayout>


            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:background="@mipmap/rongliangshezhi">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="120dp"
                    android:layout_marginTop="60dp"
                    android:layout_marginRight="140dp"
                    android:orientation="vertical">

                    <EditText
                        android:id="@+id/zongliang"
                        android:layout_width="match_parent"
                        android:layout_height="35dp"
                        android:background="@drawable/input_bj"
                        android:hint="请输入制作时长"
                        android:inputType="number"
                        android:maxLines="1"
                        android:padding="3dp"
                        android:text="0"
                        android:textSize="19dp" />

                    <EditText
                        android:id="@+id/gaojingrongliang"
                        android:layout_width="match_parent"
                        android:layout_height="35dp"
                        android:layout_marginTop="10dp"
                        android:background="@drawable/input_bj"
                        android:hint="请输入制作时长"
                        android:inputType="number"
                        android:maxLines="1"
                        android:padding="3dp"
                        android:text="0"
                        android:textSize="19dp" />
                </LinearLayout>

                <RelativeLayout
                    android:id="@+id/save_rlsz"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginTop="54dp"
                    android:layout_marginRight="30dp"
                    android:background="@mipmap/save22" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:background="@mipmap/tiaoliaobiaoding">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="130dp"
                    android:layout_marginTop="15dp"
                    android:src="@mipmap/pkbdy" />

                <EditText
                    android:id="@+id/tiaoliaobiaoding"
                    android:layout_width="match_parent"
                    android:layout_height="35dp"
                    android:layout_marginLeft="120dp"
                    android:layout_marginTop="80dp"
                    android:layout_marginRight="140dp"
                    android:background="@drawable/input_bj"
                    android:digits="0123456789"
                    android:hint="请输入制作时长"
                    android:inputType="text"
                    android:maxLines="1"
                    android:padding="3dp"
                    android:text="0"
                    android:textSize="19dp" />

                <RelativeLayout
                    android:id="@+id/save_tlbd"

                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginTop="70dp"
                    android:layout_marginRight="30dp"
                    android:background="@mipmap/save11" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:background="@mipmap/genghuanwuliao">

                <Spinner
                    android:id="@+id/editsp_wl"
                    style="@style/commonSpinnerStyle"
                    android:layout_width="match_parent"
                    android:layout_height="35dp"
                    android:layout_marginLeft="120dp"
                    android:layout_marginTop="80dp"
                    android:layout_marginRight="140dp" />

                <RelativeLayout
                    android:id="@+id/save_ghtl"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginTop="70dp"
                    android:layout_marginRight="30dp"
                    android:background="@mipmap/save11" />
            </RelativeLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="30dp">

            <ImageView
                android:id="@+id/click_dcbl"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:src="@mipmap/dcbl" />

            <com.bonait.bnframework.modules.home.fragment.mode.imagebuttom
                android:id="@+id/click_dcqx"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:layout_marginLeft="40dp"
                app:imagesrc_ks="@mipmap/dcqx_select"
                app:imagesrc_tz="@mipmap/dcqx" />

            <ImageView
                android:id="@+id/click_lcjz"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="40dp"
                android:src="@mipmap/tljz" />
        </LinearLayout>
    </RelativeLayout>
</RelativeLayout>